Hi, I have a VBA application that is automatically loaded in Autocad within the acad2005.lsp file. I can then type the key would in the command line to lauch the application and run it. (if (not (= (substr (ver) 1 11) "Visual LISP")) (load "acad2005doc.lsp")) ;; Silent load. (princ) (defun C:Run_Update() (command"_-vbarun" "D:\My_APPlication1\MainProject.dvb!ShowMainForm") (princ) ) But now I have built another VBA application that I would like to auto load, and run in the same manner. So the user would type in Run_Update_new in the command line and it would start a different VBA applciation. How do I can another app to do this? I tried the below code, which didn't work: (if (not (= (substr (ver) 1 11) "Visual LISP")) (load "acad2005doc.lsp")) ;; Silent load. (princ) (defun C:Run_Update() (command"_-vbarun" "D:\My_APPlication1\MainProject.dvb!ShowMainForm") (defun C:Run_Update_new() (command"_-vbarun" "D:\My_APPlication2\MainProject2.dvb!ShowMainForm2") (princ) ) Ultimately, i would like the to add a custom botton on the users machine so they would just push a button and not have to type anything in. Any ideas? Thanks, kb